<!-- TODO: update this -->

# egov-ui-components

> Made with create-ui-library

[![NPM](https://img.shields.io/npm/v/egov-ui-components.svg)](https://www.npmjs.com/package/egov-ui-components) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save egov-ui-components
```

## Usage

```jsx
import React, { Component } from "react";

import MyComponent from "egov-ui-components";
import "egov-ui-components/dist/index.css";

class Example extends Component {
  render() {
    return <MyComponent />;
  }
}
```

## License

MIT © [abhinav-egov](https://github.com/abhinav-egov)
